/* Widget Container
----------------------------------------------------------------------------------------------------*/
.widget_container{
	float: left;
	width:100%;
    height: auto;
    text-align: left;
	overflow:hidden;
	margin-bottom:40px;
} 

	
/* Contact Infor widget styles
----------------------------------------------------------------------------------------------------*/
.widget_contactinfo span#address, .widget_contactinfo span#phone, .widget_contactinfo span#fax, .widget_contactinfo span#email {
	clear:both;
	padding:7px 0px;
	display:block;
}
.widget_contactinfo span#address i, .widget_contactinfo span#phone i, .widget_contactinfo span#fax i, .widget_contactinfo span#email i {
    clear: both;
    font-size: 17px;
    margin-right: 12px;
    opacity: 0.7;
}
.widget_contactinfo span strong {
	clear:both;
	font-size:13px;
}

/* sidebar calander widget styles
----------------------------------------------------------------------------------------------------*/
#sidebar .widget_calendar table{
width:100%;
}
#sidebar .widget_calendar table caption{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 25px;
    text-align: left;
}

#sidebar .widget_calendar table td{
	text-align:center;
	padding:5px;
}
#sidebar .widget_calendar table td a, #sidebar .widget_calendar table td a:visited{
	color:#CCCCCC;
	text-decoration:underline;
}
#sidebar .widget_calendar table td a:hover{
	color:#000;
	text-decoration:underline;
}
#sidebar .widget_calendar table th{
	background-color:#dedede;
	padding:5px;
}
.widget_container em{
   display: block;
    padding-bottom: 5px;
}
/* sidebar menu pages
----------------------------------------------------------------------------------------------------*/
.widget_pages ul.children{
margin-left:20px;
}
.widget_pages ul.children li:first-child {
	border-top: 1px solid #E4DFD6;
    margin-top: 10px;
    padding-top: 10px;
}
/* sidebar mini contact form styles
----------------------------------------------------------------------------------------------------*/
.widget_mini_contactform input, .widget_mini_contactform textarea{
	 float: left;
    padding: 5px;
	width:95%;
}
.error{
	clear:both;
	color:#FF3300;
	float:left;
	 display: table;
}
.widget_mini_contactform p{
	display:block;
	padding-bottom:5px;
	overflow:hidden;
}
.widget_mini_contactform label{
	display:block;
}
#mini_submit{
	 background-color: #222;
	 border:1px solid #000;
    color: #EEEEEE !important;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
	width:auto;
	cursor:pointer;
}

/* widget container post stylings
-------------------------------------------------------------------------------- */
.widget_container_post_title{
	margin-bottom:8px;
}
.widget_container_post_meta{
opacity:.5;
margin-bottom:0px;
}
.widget_container_post_content{
	margin-top:0px;
	margin-bottom:0px;
}
.widget_container_post_date{
margin-right:10px;
display:inline-block;

}

/* Flickr style
-------------------------------------------------------------------------------- */
.flickr_widget div img{
	border: 1px solid #EEEEEE;
    float: left;
    height: 51px;
    margin: 0 10px 10px 0;
    padding: 5px;
    text-align: center;
    width: 51px;
	
}

/* Twitter style
-------------------------------------------------------------------------------- */
.twitter_container i{
font-size:22px;
float:left;
margin-right:25px;
}
/*  Globle #sidebar widget style
---------------------------------------------------------------------------------------------------*/
.widget_categoryposts ul li a, .widget_recent_comments ul li a,
.widget_taxpost ul li a, .widget_cat_post_testimonial ul li a,
.widget_popularposts ul li a, .widget_cat_post_news ul li a, .widget_portfolio_gallery ul li a{
	background-image: none!important;
	padding-left:0px!important;
}

.page_sidebar .widget_popularposts ul li, .widget_recentposts ul li{
	margin-bottom:20px!important;
}
.widget_title{
	position: relative;
    background-color: #ddd;
	display:block;
	height:3px;
	margin-bottom:20px;
	width:100px;
	border-bottom:1px dotted #ddd;
	
}
.widget_container ul li{
	display:table;
	margin-bottom:10px;
	width:100%;
	border-bottom:1px solid rgba(127, 127, 127, 0.3);
	padding-bottom:10px;
}

.widget_container:last-child,
.widget_container ul, .widget_container ul li:last-child, .widget_categoryposts li:last-child
{
	margin-bottom:0px!important;
}
.widget_container ul{
	margin-left:0px;
}
.widget_container ul li a{
	background-image:url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
	color:#666;
}
#sidebar a:hover{
	color:#999;
}
.widget_taxpost li a img{
	float:left;
	display:block;
	margin-right:20px;
	margin-bottom:4px;
}

.taxpost_content{
	display:block;
	overflow:hidden;
}
/* Footer Widget
------------------------------------------------------*/
footer .widget_container ul li {  
    border-style: solid none;
    border-width: 1px medium;
    color: #eee;
    height: auto;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 10px;
	border-top: 1px solid rgba(255,255,255, 0.08);
	border-bottom: 1px solid rgba(0,0,0, 0.3); 
}
footer .widget_container ul.list_style li{
	padding-top:0px;
	padding-bottom:10px!important;
	border-top:0px;
}
footer .widget_container p{
	padding-bottom:0px;
}
.textwidget  ul{
	 list-style: none outside none;
}
.textwidget  ul li{
	display: inline-block;
	margin-right: 5px !important;
}
footer .widget_container ul li a{
	background:none;
	padding-left:0px;
	padding-bottom:0px;
	color:#F75454;
}
footer .widget_container ul li a:hover{
	opacity:.8;
}
footer .widget_container ul li {
  padding-bottom: 10px;
}

footer .widget_popularposts ul li,
footer .widget_categoryposts ul li,
footer .widget_taxpost ul li{
 padding-top: 20px;
  padding-bottom: 20px;
}
/* Tag Cloud 
------------------------------------------------------*/
.widget_tag_cloud .tagcloud a {
	background-color:#464646;
    border-radius: 3px 3px 3px 3px;
    color: #EEEEEE !important;
    display: block;
    float: left;
    font-size: 12px !important;
    margin-bottom: 5px;
    margin-right: 5px;
    overflow: hidden;
    padding: 3px 15px;
}
#sidebar  .widget_tag_cloud .tagcloud a{
	border: 1px solid #555;
}
.footer_wrapper .widget_tag_cloud .tagcloud a{
	background: url("../images/opacity_bg.png")!important;

    }
  .widget_tag_cloud .tagcloud a:hover{
	color:#F75454;
}
.tagcloud{
	float: left;
   }
.widget_cat_post_testimonial ul li{
	margin-bottom:20px;
	padding-bottom:20px;
}

.widget_portfolio_gallery ul li{
	width:60px;
	height:60px;
	display:inline-table;
	border:none!important;
	margin:0px!important;
	padding:0px!important;
}
.widget_portfolio_gallery ul li a{
	display: inline-block;
	float:left;
	width:60px;
	height:60px;
	margin-bottom:10px;
	margin-right:10px;
	
}